Subject: RE:Re: Please contact the customer - Delivered to Wrong Location/LAD #Ref 20250119003225842
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Jan 2025 09:51:47 -0800

Hi Marion -

Thank you for your response, we double check your order in Walmart portal, unfortutately the address is still in PA. This kind of circumstances is valid and we cannot process a refund.

Thanks,

Jerson

===============================================================================

Hi Jerson,

My package was delivered to an address in Pennsylvania.  I live in NJ two hours from where the package was delivered.  My address with Walmart was updated for delivery but was still unfortunately sent to a wrong address.  I don’t have contact with neighbors or anyone that lives there.  I would appreciate a refund of my order.

Thank you.

Marion Selet

On Mon, Jan 20, 2025 at 11:33 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200012605520602

Item:   Madison Park Oversized Throw Brushed Long Faux Fur Soft All Season Throw Blanket for Bed Sofa Couch in Sand, 60x70"

Hello Marion / Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200012605520602/ Purchase order #: 109001632096195 with the tracking#: 284426591968 has been delivered on 01/18/2025.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Marion Selet

Customer Order Number: 200012605520602

Purchase Order No: 109001632096195

Reason for Contact:  Delivered to Wrong Location/LAD

Item name/number:   Madison Park Oversized Throw Brushed Long Faux Fur Soft All Season Throw Blanket for Bed Sofa Couch in Sand, 60x70"/56135383

Agent message:   Hi this is Jacob from walmart.com contacting you on behalf of the customer to tell you that the customer did not get the item and the customer wants a full refund. Hoping for your immediate assistance. Thank you so much.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team